<!DOCTYPE HTML>

<html>

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Your Website</title>
  </head>

  <body>
    <h1>Your Website</h1>

    <section>
      <h2>Another feature</h2>
      <p>
        <i><b>I am another feature but in italic and bold.</b></i>
      </p>
    </section>

  </body>

</html>
